This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 134113 - search or index capabilities desperately needed in yelp
search or index capabilities desperately needed in yelp
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-29 13:46 EDT by Andrew D. Stadler
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 18:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew D. Stadler 2004-09-29 13:46:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
This might be upstream, or it might not - I see references to indexing
support in some of the upstream bugs, so I can't tell if it's
implemented or not.

Basically, not having the ability to search or index the help content
is a tremendous detriment to its useability.

For reference & ideas, see the help viewers in Mac OS X or even (I
know, I know) windows XP.



Version-Release number of selected component (if applicable):
yelp-2.6.0-1

How reproducible:
Always

Steps to Reproduce:
1.  open help
2.  wish you could search for something


Additional info:
Comment 1 Christopher Beland 2005-01-23 19:00:39 EST
Still a major shortcoming in FC3/yelp-2.6.3-1.
Comment 2 Matthew Miller 2005-04-26 11:55:07 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Andrew D. Stadler 2005-05-03 16:39:39 EDT
Still needed as of FC3/latest - yelp-2.6.3-1
Comment 4 Dave Malcolm 2006-01-11 16:18:11 EST
Probably solveable in FC5 now that we have beagle
Comment 6 Andrew D. Stadler 2006-05-22 18:05:05 EDT
FC5 yelp now supports search!  Yay.  yelp-2.14.1-1.fc5.2

FWIW, I think the results format could use some formatting improvement (for
comparison, try "Mac Help" on OS X).

But I would consider my original complaint "closed".

Note You need to log in before you can comment on or make changes to this bug.